Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: pduino
Upstream-Contact: IOhannes m zmölnig <zmoelnig@iem.at>
Source: https://puredata.info/downloads/pduino

Files: *
Copyright:
 2017-2020, Roman Häfeli <reduzent@gmail.com>
 2017, Olsen Wolf
 2006, Georg Holzmann,
 2006, Gerda Strobl,
 2006-2012, Hans-Christoph Steiner <hans@eds.org>
License: GPL-2+

Files: debian/*
Copyright: 2015, IOhannes m zmölnig <umlaeute@debian.org>
License: GPL-3

License: GPL-3
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License version 3,
 as published by the Free Software Foundation.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program.  If not, see <https://www.gnu.org/licenses/>.
Comment:
 On Debian systems, the complete text of the GNU General Public License
 (GPL) version 3 can be found in '/usr/share/common-licenses/GPL-3'.

License: GPL-2+
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License version 2, or
 (at your option) any later version.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program.  If not, see <https://www.gnu.org/licenses/>.
Comment:
 On Debian systems, the complete text of the GNU General Public License
 (GPL) version 2 can be found in '/usr/share/common-licenses/GPL-2'.
